# This file created by conda-build 3.20.5
# meta.yaml template originally from:
# /tmp/build/80754af9/combined_recipe, last modified Tue Dec 15 22:48:16 2020
# ------------------------------------------------

package:
    name: xlrd
    version: 2.0.1
source:
    sha256: f72f148f54442c6b056bf931dbc34f986fd0c3b0b6b5a58d013c9aef274d0c88
    url: https://pypi.io/packages/source/x/xlrd/xlrd-2.0.1.tar.gz
build:
    noarch: python
    number: '0'
    script: /tmp/build/80754af9/xlrd_1608072521494/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold/bin/python
        -m pip install . --no-deps -vv
    string: pyhd3eb1b0_0
requirements:
    host:
        - _libgcc_mutex 0.1 main
        - ca-certificates 2020.12.8 h06a4308_0
        - certifi 2020.12.5 py36h06a4308_0
        - ld_impl_linux-64 2.33.1 h53a641e_7
        - libedit 3.1.20191231 h14c3975_1
        - libffi 3.3 he6710b0_2
        - libgcc-ng 9.1.0 hdf63c60_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
        - ncurses 6.2 he6710b0_1
        - openssl 1.1.1i h27cfd23_0
        - pip 20.3.1 py36h06a4308_0
        - python 3.6.12 hcff3b4d_2
        - readline 8.0 h7b6447c_0
        - setuptools 51.0.0 py36h06a4308_2
        - sqlite 3.33.0 h62c20be_0
        - tk 8.6.10 hbc83047_0
        - wheel 0.36.2 pyhd3eb1b0_0
        - xz 5.2.5 h7b6447c_0
        - zlib 1.2.11 h7b6447c_3
    run:
        - python
test:
    files:
        - test.xls
about:
    description: 'xlrd is a library for reading data and formatting information from
        Excel files,

        whether they are .xls or .xlsx files.

        '
    dev_url: https://github.com/python-excel/xlrd/
    doc_source_url: https://github.com/python-excel/xlrd/blob/master/docs/index.rst
    doc_url: http://xlrd.readthedocs.io/en/latest/
    home: http://www.python-excel.org/
    license: BSD 3-Clause and BSD with advertising
    license_family: BSD
    license_file: LICENSE
    summary: Library for developers to extract data from Microsoft Excel (tm) spreadsheet
        files
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - cokelaer
